.dropdown-item {
  display: block;
  width: 100%;
  padding: .25rem 1.5rem;
  clear: both;
  font-weight: 600;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  font-size: .8rem;
  text-transform: uppercase;
}

.clean-navbar .navbar-nav .nav-item {
  padding-right: 1rem;
}

.navbar-light .navbar-nav .nav-link {
  color: #dc8b3d;
}

.text-info {
  color: #dc8b3d!important;
  padding-bottom: 50px;
}

.clean-block .block-heading p {
  text-align: center;
  max-width: 680px;
  margin: auto;
  opacity: .7;
}

.align-items-center {
  -ms-flex-align: center!important;
  align-items: center!important;
  padding-bottom: 30px;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #dc8b3d;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #212529;
}

.bio {
  /*padding-left: 20px;*/
  /*padding-right: 20px;*/
}

.bio2 {
  /*padding-left: 20px;*/
  padding-right: 20px;
  padding-bottom: 20px;
  opacity: .7;
  text-align: left;
  font-size: .9em;
  line-height: 1.5em;
}

.h4, h4 {
  padding-top: 20px;
  color: #dc8b3d;
}

.board {
  max-width: 200px;
  height: 200px;
}

.clean-block.clean-form form {
  border-top: 0;
  background-color: #fff;
  max-width: 500px;
  margin: auto;
  padding: 40px;
  box-shadow: 0 2px 10px rgba(0,0,0,.075);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #dc8b3d;
  border-color: #dc8b3d;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
  color: #fff;
  background-color: #782e1a;
  border-color: #782e1a;
}

.btn-primary {
  color: #fff;
  background-color: #dc8b3d;
  border-color: #dc8b3d;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #dc8b3d;
  outline: 0;
  box-shadow: 0 0 0 0;
}

.feature-box h4 {
  padding: 0;
}

.feature-box .icon {
  font-size: 30px;
  position: absolute;
  left: 15px;
  top: 15px;
  width: 30px;
  text-align: center;
  color: #dc8b3d;
}

.clean-block.dark .block-heading p {
  opacity: .7;
}

.feature-box p {
  font-size: .9em;
  opacity: .7;
}

.footer-clean h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
  color: #999999;
}

.clean-block.clean-hero h2 {
  margin-bottom: 150px;
}

dl, ol, ul {
  margin-top: 0;
  opacity: .7;
}

.clean-block.clean-info {
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
}

.post {
  color: #dc8b3d;
}

#people {
  background: #782e1a;
  padding-top: 40px;
  padding-bottom: 120px;
}

#board {
  background: rgb(255,255,255);
  padding-top: 80px;
}

#team {
  background: #f6f6f6;
  padding-top: 80px;
}

#community {
  background: #edc270;
  padding-top: 80px;
}

.info2 {
  color: #212529;
  opacity: .8;
}

.info2:hover {
  color: #212529;
  opacity: .6;
  text-decoration: none;
}

a {
  color: #dc8b3d;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #212529;
  text-decoration: none;
}

.program2 {
  padding-bottom: 30px;
}

#donate {
  background-color: #edc270;
  padding-top: 80px;
}

.navbar-light .navbar-nav .nav-link.disabled {
  color: #212529;
}

.clean-block.clean-info h3 {
  color: #dc8b3d;
  margin-top: 0;
}

#story-1 {
  background-color: #edc270;
  padding-top: 80px;
}

.text-left-p {
  opacity: .7;
}

#programs {
  padding-top: 40px;
  background: url("../../assets/img/background_2.png") no-repeat;
  background-size: 100% 14%;
}

@media (min-width: 1200px) {
  #programs {
    padding-top: 40px;
    background: url("../../assets/img/background_2.png") no-repeat;
    background-size: 100% 22%;
  }
}

#partner {
  padding-top: 80px;
  background-color: #ffffff;
}

.text-left-p2 {
  color: #ffffff;
  padding-top: 20px;
  padding-bottom: 10px;
}

#impact {
  padding-top: 40px;
  background: url("../../assets/img/background_2.png") no-repeat;
  background-size: 100% 14%;
}

@media (min-width: 1200px) {
  #impact {
    padding-top: 40px;
    background: url("../../assets/img/background_2.png") no-repeat;
    background-size: 100% 24%;
  }
}

.video {
  width: 100%;
  height: 250px;
}

@media (min-width: 1200px) {
  .video {
    width: 560px;
    height: 315px;
  }
}

#story {
  padding-top: 100px;
  background-color: #ffffff;
}

.row.title {
  text-align: center;
  padding-bottom: 100px;
}

.botao {
  margin-top: 40px;
  padding: 20px 40px;
}

.col.title-2 {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 20px;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0;
}

.botao:hover {
  background-color: #782e1a;
}

